*{
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: inherit;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.1em;
}

body {
	background-color: white;
	overflow: hidden;
}

.img_fadein_onload {
	opacity: 0 !important;
}
.img_fadein_onload_transition {
	transition: opacity 0.5s !important;
	-webkit-transition: opacity 0.5s !important;
}

/* Base scheme color: #68BB2B ~ rgb(104, 187, 43) */

/*
.border-radius-small {border-radius: 1px 10px 1px 10px;}
.border-radius-medium {border-radius: 2px 20px 2px 20px;}
.border-radius-big {border-radius: 4px 30px 4px 30px;}
*/
.border-radius-small {border-radius: 10px 1px 10px 1px;}
.border-radius-medium {border-radius: 20px 2px 20px 2px;}
.border-radius-big {border-radius: 40px 3px 40px 3px;}

#absolute {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#base-background {
	position: fixed;
	width: 100%;
	top: -10%;
	opacity: 0.8;
	transition: opacity 0.5s;
}
#base-background.loading {
	opacity: 0;
}

/* NAVIGATION TILE */

.nav-tile {
	left: 0px;
	width: 20%;
	top: 5%;
	height: 90%;
}

#nav-container {
	position: absolute;
	padding: 15px 30px;
}

#nav-container ul {
	position: absolute;
	list-style-type: none;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 10px;
	float: right;
	width: 150px;
	bottom: 2%;
	right: 25%;
	border: 1px solid grey;
}

#nav-container li {
	margin-bottom: 5px;
	padding: 4px;
	padding-left: 15px;
	border: 1px solid #3E701A;
	overflow: hidden;
	
	background-color: #539622;
	color: white;
	text-shadow: 2px 2px 3px black;
	vertical-align: center;
	font-size: 0.8em;
	font-weight: bold;
	font-variant: small-caps;
	
	transition: background-color 0.2s, margin-right 0.2s;
	-webkit-transition: background-color 0.2s, margin-right 0.2s;
}
#nav-container a:last-of-type li {		margin-bottom: 0px;		}


#nav-container li:hover, #page-active {
	background-color: #68BB2B !important;
	margin-right: 5px;
}

#nav-header {
	height: 50%;
	cursor: url(../../image/lama.cur), default;
}

#nav-header h2 {
	text-shadow: 2px 2px 2px white;
	margin-bottom: 10px;
}

#nav-header b {
	color: white;
	text-shadow: 1px 1px 1px black;
	float: right;
	letter-spacing: 0.1em;
	font-size: 11px;
}

#nav-tile-background {
	position: absolute;
	left: -100%;
	width: 120%;
	border: 1px solid #3E701A;
	overflow: hidden;
	background-color: white;
}

@-webkit-keyframes nav-img-slide{
	from { margin-right: 0%; }
	to { margin-right: -12%;}}
#nav-tile-background img {
	float: right;
	height: 100%;
	
	/*-webkit-animation: nav-img-slide;*/
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-direction: alternate;
}

/* PAGE TILE */

.page-tile {
	left: 25%;
	width: 75%;
	top: 5%;
	height: 90%;
}

#page-tile-background {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid #3E701A;
	overflow: hidden;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#page-container {
	position: absolute;
	left: 25.5%;
	width: 74%;
	top: 21%;
	height: 73%;
	overflow-x: hidden;
	overflow-y: scroll;
}

/* HEADER TILE */

.header-tile {
	position: absolute;
	left: 25%;
	width: 76%;
	top: 5%;
	height: 15%;
	/*
	left: 25.5%;
	width: 75.5%;
	top: 6%;
	height: 14%;
	*/
}

#header-background {
	overflow: hidden;
	border: 1px solid #3E701A;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#header-background img{
	position: absolute;
	left: 23%;
	width: 77%;
	top: 0%;
	height: 100%;
}

#header-container {
	background-image: -webkit-linear-gradient(left,
						rgba(83, 150, 34, 1) 0%,
						rgba(104, 187, 43, 1) 23%,
						rgba(104, 187, 43, 0) 30%);
	border: 1px solid #3E701A;
	padding-left: 30px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*
#header-container {
	background-image: linear-gradient(300deg, #5EA827, #49831E);
	border: 1px solid #3E701A;
	
	border: 1px solid grey;
	background-color: rgba(255, 255, 255, 0.5);
	padding-left: 40px;
	left: 27%;
	width: 20%;
	top: 9%;
	height: 8%;
	cursor: url(../image/lama.cur), default;
}
*/

#header-container h3 {
	margin-top: 30px; /* 30 */
	text-shadow: 1px 1px 5px white;
	font-variant: small-caps;
}
#header-container h3:hover {
	cursor: default;
}

#header-container img {
	width: 24px;
	height: 24px;
	margin-left: 15px;
	cursor: help;
}

/* FOOTER */

#footer-container {
	position: absolute;
	left: 15%;
	width: 85%;
	top: 96%;
	text-align: center;
	font-size: 11px;
	color: white;
	text-shadow: 0px 0px 4px black;
}

/* QUIZMASTER */

#quizmaster-hitbox {
	position: absolute;
	top: 88%;
	height: 12%;
	width: 6%;
	left: 20.3%;
	cursor: pointer;
}
#quizmaster-hitbox:hover img{
	top: 0%;
}

#quizmaster {
	position: absolute;
	left: 0%;
	top: 10%;
	height: 100%;
	transform-origin: 50% 50%;
	-webkit-transition: 0.1s transform, 0.4s top;
	transition: 0.1s transform, 0.4s top;
}
#quizmaster.lookLeft {
	transform: scale(-1,1);
}

/* SETTINGS */

#settings_container {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}
#settings_container.show {
	display: block !important;
}

#settings_box {
	position: absolute;
	width: 40%;
	height: 40%;
	left: 30%;
	top: 30%;
	background-color: white;
	padding: 30px;
}

@-webkit-keyframes spin{
	from { transform: rotate(0deg) }
	to { transform: rotate(360deg) }
}
@keyframes spin{
	from { transform: rotate(0deg) }
	to { transform: rotate(360deg) }
}
#settings_buttonShow {
	position: absolute;
	top: 1%;
	right: 1%;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
#settings_buttonShow:hover {
	-webkit-animation: spin 3s linear 0s infinite;
	animation: spin 3s linear infinite;
}
